## dods.dap.parser
Class DDSParser.JJCalls

    java.lang.Object
      dods.dap.parser.DDSParser.JJCalls

Enclosing class:
  DDSParser

static final class DDSParser.JJCalls
extends Object

Field Summary
`(package private) int` `arg`
`(package private) Token` `first`
`(package private) int` `gen`
`(package private) DDSParser.JJCalls` `next`

Constructor Summary
`(package private)` `DDSParser.JJCalls()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### gen

    int gen

### first

    Token first

### arg

    int arg

### next

    DDSParser.JJCalls next

Constructor Detail

### DDSParser.JJCalls

    DDSParser.JJCalls()